body{
	margin: 0px;
	padding: 0px;
background: #fff;
    color:#555;
}

#Container{
	width: 420px;	
	margin: 0px auto;
}


#Content{
	display: block;
	width: 420px;
	height: 220px;

	margin: 0 auto;
	padding: 30px 00px 0px;
}



.logo{
	margin: 30px 0px 20px;
}

h1{
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    text-transform:uppercase;
    font-size:18px;
    color: #0f66b0;
    margin:2px 0;
	padding: 9px;
	text-align:center;
    background: #fff;
	border: 1px solid #fff;
}

h2{
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    text-transform:uppercase;
    font-size:14px;
    color: #636666;
    margin:5px 0 0px;
	padding: 9px;
	text-align:center;
    background: #fff;

}

#CallBack{
	float: left;
	display: inline-block;
	width: 420px;
	color: #000;
	line-height: 1.6em;
font-family: 'Open Sans', sans-serif;
        font-size:12px;

}

.left input{
	float: left;
	width: 186px;
	border: 1px solid #0f66b0;
	padding: 10px;
	margin: 2px 0px;
font-family: 'Open Sans', sans-serif;
        font-size:12px;
	color: #333;
	}

.right input{
	float: right;
	width: 186px;
	border: 1px solid #0f66b0;
	padding: 10px;
	margin: 2px 0px;
font-family: 'Open Sans', sans-serif;
        font-size:12px;
	 color: #333;
	}
	
	
	
#CallBack .button{
        background: #008752;
	border: 1px solid #008752;
	color: #fff;
	float: right;
	width: 208px;
font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    text-transform:uppercase;
    font-size:13px;
	padding: 9px 10px 10px;
	margin: 2px 0px 0px;
	cursor: pointer;
	-webkit-appearance: none;
	
	}	

.left{
	float: left;
	width: 200px;
	margin-right: 10px;
}

.right{
	float: right;
	width: 200px;
}

.email{
	width: 400px;
}

.email input{
	border: 1px solid #0f66b0;
	padding: 10px;
	margin: 2px 0px;
font-family: 'Open Sans', sans-serif;
font-size:12px;
	color: #333;
	width: 398px;
	}
	
.left span{
	font-size: 10px;
	}	

.clear{clear:both;}

